@charset "EUC-KR";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
* {margin:0; padding:0;}
body {font-family:nanum gothic; font-size:15px;}
#menuWrap {width:240px;}
.menuOn {background:#006fba; padding:7px; text-align:center; margin-bottom:5px;}
.menuOff {background:#006fba; padding:7px; text-align:center; margin-bottom:5px;}

.menuLink a:link {color:#f9e665;text-decoration:none;}
.menuLink a:visited {color:#f9e665;text-decoration:none;}
.menuLink a:active {color:#f9e665;text-decoration:none;}
.menuLink a:hover {color:#f9e665;text-decoration:underline;} 

#postit {padding:10px 0;}